/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_privacy': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" _fill="#fff" d="M192.37 0h24.08c21.96 1.4 43.86 7.8 62.11 20.28 31.96 21.46 48.22 60.21 50.07 97.69.19 15.48.1 30.97.05 46.45 9.73.02 19.46-.17 29.19.1 13.94.65 26.07 13.37 25.7 27.41.07 64.05.07 128.1 0 192.14.24 12.86-9.77 24.5-22.27 26.93H49.16c-12.53-2.48-22.66-14.03-22.28-27.01-.11-63.33-.01-126.66-.05-189.99-.12-7.02 1.59-14.35 6.4-19.67 11.92-14.52 32.25-8.85 48.51-9.91-.07-33.03-2.62-67.72 12.44-98.29C110.25 26.9 150.9 2.41 192.37 0m-37.7 72.7c-23.12 24.79-17.43 60.8-18.12 91.74 45.79-.1 91.57-.04 137.36-.03-.32-32.32 5.07-71.32-21.92-95.27-27.44-20.68-71.93-20.53-97.32 3.56m-.16 166.92c-12.42 27.61 3.53 63.77 32.68 72.39-2.44 19.49-6.66 38.76-9.21 58.25 18.24.03 36.47-.01 54.7.02-3.11-19.34-6.66-38.62-9.51-57.99 23.18-7.53 39.22-32.06 36.68-56.3-1.28-18.82-13.23-36.36-30.2-44.55-27.12-14.54-64.29-.59-75.14 28.18z"/>'
  }
})
